"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.userInfo = exports.stamps = exports.rewards = exports.movs = exports.largeUserInfo = exports.faqs = exports.extras = exports.banners = void 0;
var _utils = require("./utils");
const userInfo = {
  member_id: "BBLMNHJ",
  profile_image: null,
  first_name: "Test",
  last_name: "Backénd",
  state_code: "",
  medium_code: "9250000000045",
  balance: 55.7
};
exports.userInfo = userInfo;
const largeUserInfo = {
  member_id: "BBLMNHJ",
  profile_image: null,
  first_name: "Fulanito Guadalupe de Jesús",
  last_name: "y Tobago Sánchez Azuara",
  state_code: "",
  medium_code: "9250000000045",
  balance: 23543234
};
// MOCK
exports.largeUserInfo = largeUserInfo;
const banners = [{
  offer_name: "Banner electrolit",
  url: "https://electrolit.com",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/973681941/presentment/images/mobile/15a706e6-19cb-42d0-85f7-0f3f3d03bd34-electrolitmobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/973681941/presentment/images/web/a7f2a856-4eb7-4b1a-90c6-6a2c6d142a4b-electrolitweb.png",
  banner_location: "DASHBOARD_2",
  sponsor: "OXXO"
}, {
  offer_name: "Banner electrolit",
  url: "https://electrolit.com",
  mobile_image: "",
  desktop_image: "",
  banner_location: "DASHBOARD_2",
  sponsor: "OXXO"
}, {
  offer_name: "Banner electrolit",
  url: "https://electrolit.com",
  mobile_image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/1650969788/presentment/images/mobile/61a5d5a0-f673-4000-bd6c-579f45aac146-Hazmatch554x440.png.png",
  desktop_image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/1650969788/presentment/images/web/b009e6ee-6803-4c77-922b-ddcd29c49378-Hazmatch1920x5001.png.png",
  banner_location: "DASHBOARD_2",
  sponsor: "OXXO"
}, {
  offer_name: "Banner botanas",
  url: "https://www.oxxo.com",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/285124212/presentment/images/mobile/34a49de8-be99-4971-a8b7-409064fb284a-botanasmobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/285124212/presentment/images/web/23aff876-d0bd-4be5-82fc-2d4a19b63a49-botanasweb.png",
  banner_location: "DASHBOARD_1",
  sponsor: "OXXO"
}, {
  offer_name: "Banner tecate",
  url: "https://tecate.com",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/476592893/presentment/images/mobile/bbbb74c2-286e-4f84-8eed-0bdbf91e09f3-tecatemobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/476592893/presentment/images/web/8f9aad68-ea25-4179-80d3-54805398ccbc-tecateweb.png",
  banner_location: "PREMIOS_2",
  sponsor: "OXXO"
}, {
  offer_name: "Banner sabritas",
  url: "https://sabritas.com.mx/",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/200378830/presentment/images/mobile/15fb56b4-7a4a-4586-b97d-d3f053323d68-sabritasmobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/200378830/presentment/images/web/b27d3bbe-d46e-42a1-bcf6-030e0e4e8c4a-sabritasweb.png",
  banner_location: "EXTRAS_1",
  sponsor: "OXXO"
}, {
  offer_name: "Banner Monster",
  url: "https://www.monsterenergy.com/",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/595809530/presentment/images/mobile/c81f2c4f-0bb0-4faf-a340-26f0de3709c8-monstermobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/595809530/presentment/images/web/8d8b7136-5183-48c1-86ba-d96637e6d8a4-monsterweb.png",
  banner_location: "RECOMPENSAS_1",
  sponsor: "OXXO"
}, {
  offer_name: "Banner electrolit",
  url: "https://www.oxxo.com/",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1851535439/presentment/images/mobile/1ae28b5a-9e5e-461a-ba92-4eb60c0a9ed9-electrolitmobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1851535439/presentment/images/web/d82b4602-dc22-4ab7-86fc-156632ef0901-electrolitweb.png",
  banner_location: "SELLOS_1",
  sponsor: "OXXO"
}];
exports.banners = banners;
const stamps = [{
  id: 123,
  brand_image: (0, _utils.generateImg)("10x10", "L"),
  // image: generateImg("50x50", "Product"),
  title: "Short_Short_Short Short_Short Short Short_Short_Short Short_Short Short Short_Short_Short Short_Short Short Short_Short_Short Short_Short Short Short_Short_Short Short_Short Short Short_Short_Short Short_Short Short Short_Short_Short Short_Short Short",
  description: "description Short",
  balance: 3,
  required_balance: 5,
  available_to_redeem: 0,
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 1631535228,
  title: "GRATIS variedad de andatti",
  description: "Consulta disponibilidad en tiendas. nPor cada 6 cafés andatti cualquier variedad o tamaño, recibe el 7º café andatti cualquier variedad o tamaño gratis. Aplican todos los cafés andatti americano o capuchino, cualquier tamaño o sabor. No aplica en productos Kobalto, barra momento andatti, café soluble o fríos.",
  balance: 3,
  required_balance: 6,
  available_to_redeem: 2,
  brand_image: "https://femsa-media.uso11.gravty.io/cf-data/9/sponsor/logos/f0cc76bf-55b6-4824-97f2-a12a47bfcef0-OXXO.png",
  image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/1631535228/presentment/images/mobile/bfe17977-f15d-4d51-bc45-5ed6dcef0ecf-VASOPAPELAMERICANO.png",
  terms_and_conditions: null,
  valid_until: "31/12/2025",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 2121422929,
  title: "Sopa Nissin 64-105gr 4ta GRATIS",
  description: "Vigencia del 5 al 25 de Enero 2023 o agotar existencias.\nSujeto a disponibilidad de tiendas.\nImagen para fines  ilustrativos; etiquetado y paquete pueden variar en punto de venta.\nPromoción válida a nivel nacional.",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://femsa-media.uso11.gravty.io/cf-data/9/sponsor/logos/f0cc76bf-55b6-4824-97f2-a12a47bfcef0-OXXO.png",
  image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/2121422929/presentment/images/mobile/c26433d5-27fb-4410-b593-012418ff65d5-NISSIN2.png",
  terms_and_conditions: null,
  valid_until: "25/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 272729018,
  title: "Peperamis 23-40gr 5to GRATIS",
  description: "Variedad Peperamis 23 G y 40 G compra 4 y el 5to gratis.",
  balance: 0,
  required_balance: 4,
  available_to_redeem: 0,
  brand_image: "https://femsa-media.uso11.gravty.io/cf-data/9/sponsor/logos/f0cc76bf-55b6-4824-97f2-a12a47bfcef0-OXXO.png",
  image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/272729018/presentment/images/mobile/06bc7b1b-8005-4060-bc33-027eae410c9e-PEPERAMIP12023.png",
  terms_and_conditions: null,
  valid_until: "15/02/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1690992731,
  title: "SellOXXO Vino tinto Sol y Nieve",
  description: "El abuso en el consumo de este producto es nocivo para la Salud. www.alcoholinformate.org.mx.\n Vigencia del 1 de diciembre 2022 al 25 de enero 2023 o agotar existencias.\n Sujeto a disponibilidad de tiendas.\n Imagen para fines ilustrativos; etiquetado y paquete pueden variar en punto de venta.\n Promoción válida en Monterrey y León\n Productos participantes: Vino tinto Sol y Nieve 750ml",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://femsa-media.uso11.gravty.io/cf-data/9/sponsor/logos/f0cc76bf-55b6-4824-97f2-a12a47bfcef0-OXXO.png",
  image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/1690992731/presentment/images/mobile/d49a1250-48ba-4a54-a2c6-070bf48c30d4-VinoSolynieve.png",
  terms_and_conditions: null,
  valid_until: "25/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1119456971,
  title: "Pilas Duracell 4ta GRATIS",
  description: "Compra 3 variedades de pilas Duracell y la 4ta es GRATIS",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://femsa-media.uso11.gravty.io/cf-data/9/sponsor/logos/f0cc76bf-55b6-4824-97f2-a12a47bfcef0-OXXO.png",
  image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/1119456971/presentment/images/mobile/a63ee2f7-31c1-432e-895d-96e91871bbff-DuracellSelloxxo.png",
  terms_and_conditions: null,
  valid_until: "25/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 123234234234234,
  brand_image: (0, _utils.generateImg)("10x10", "L"),
  image: "",
  title: "Short",
  description: "description Short",
  balance: 3,
  required_balance: 5,
  available_to_redeem: 0,
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 234,
  brand_image: (0, _utils.generateImg)("10x10", "L"),
  image: (0, _utils.generateImg)("50x50", "Product"),
  title: "Average title for stamp dynamic",
  description: "description Average title for stamp dynamic",
  balance: 5,
  required_balance: 8,
  available_to_redeem: 0,
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 345,
  brand_image: (0, _utils.generateImg)("100x100", "L"),
  image: (0, _utils.generateImg)("500x500", "Product"),
  title: "Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby",
  description: "description Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby",
  balance: 13,
  required_balance: 5,
  available_to_redeem: 2,
  terms_and_conditions: "Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 456,
  brand_image: (0, _utils.generateImg)("100x100", "L"),
  image: (0, _utils.generateImg)("500x500", "Product"),
  title: "Average title for stamp dynamic",
  description: "description Average title for stamp dynamic",
  balance: 20,
  required_balance: 33,
  available_to_redeem: 3,
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 567,
  brand_image: (0, _utils.generateImg)("100x100", "L"),
  image: (0, _utils.generateImg)("500x500", "Product"),
  title: "Average title for stamp dynamic",
  description: "description Average title for stamp dynamic",
  balance: 18,
  required_balance: 21,
  available_to_redeem: 0,
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 1549626676,
  title: "SellOXXO Paletas Heladas",
  description: "Compra 3 y 4to gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: "01/01/2026",
  category: "Campo futuro en Ruby"
}, {
  id: 80267641,
  title: "PunchCard Aditivo/Lubricante",
  description: "compra 3 y el 4to es gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: "12/01/2023",
  category: "Campo futuro en Ruby"
}];
exports.stamps = stamps;
const rewards = [{
  id: 1212944340,
  title: "Cahuate Bitz $80 pesos",
  description: "",
  balance: 50,
  required_balance: 80,
  available_to_redeem: 0,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "",
  terms_and_conditions: null,
  valid_until: "26/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1099555520,
  title: "SellOXXOs Kellogs",
  description: "Recompensa por cada compra en la línea kellogs",
  balance: 30,
  required_balance: 70,
  available_to_redeem: 1,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1099555520/presentment/images/mobile/612a89b3-109f-45f1-a27b-fe00061e1fe4-TheKelloggCompanyLogo2012present.jpeg",
  terms_and_conditions: "<p><span>Vigencia al 07 de enero de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso</span><br/></p>",
  valid_until: "07/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 105496520,
  title: "SellOxxo Monto CC",
  description: "Recompensa por cada compra",
  balance: 180,
  required_balance: 150,
  available_to_redeem: 1,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/105496520/presentment/images/mobile/b31f17ce-b8de-492e-8b4b-f0175a681460-cheetos_logo.jpeg",
  terms_and_conditions: "<p>Vigencia al 05 de enero de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso</p>",
  valid_until: "05/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1861986054,
  title: "SellOxxo Cacahuate",
  description: "Compra 3 y 4to gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "",
  valid_until: null,
  category: "",
  sponsor_name: "Oxxo"
}, {
  id: 1861986054234234234,
  title: "SellOxxo Cacahuate",
  description: "Compra 3 y 4to gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "",
  terms_and_conditions: "",
  valid_until: null,
  category: "",
  sponsor_name: "Oxxo"
}, {
  id: 1004600859,
  title: "SellOxxo Botanas - Frituras",
  description: "Compra 3 y 4to gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "",
  valid_until: null,
  category: "",
  sponsor_name: "Oxxo"
}, {
  id: 1549626676,
  title: "SellOXXO Paletas Heladas",
  description: "Compra 3 y 4to gratis",
  balance: 2,
  required_balance: 3,
  available_to_redeem: 2,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "",
  valid_until: "01/01/2026",
  category: "",
  sponsor_name: "Oxxo"
}, {
  id: 199005639,
  title: "SellOXXO Electrolit",
  description: "Compra 3 y 4to gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "",
  valid_until: "31/01/2025",
  category: "",
  sponsor_name: "Oxxo"
}];
exports.rewards = rewards;
const extras = [{
  id: 191298969,
  title: "Card sin ptos extra",
  description: "Namas pa ver cómo se comporta el componente",
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  terms_and_conditions: "Debería cargar con valores en 0, tanto detalle como vista general",
  valid_until: null,
  category: "Food",
  sponsor_name: "Oxxo"
}, {
  id: 191298965,
  title: "Frijoles Refritos Peruanos Isadora Verde Valle 430 G Bolsa Frijoles Refritos Peruanos Isadora Verde Valle 430 G Bolsa",
  description: "15 Puntos adicionales en la compra de frijoles isadora 15 Puntos adicionales en la compra de frijoles isadora 15 Puntos adicionales en la compra de frijoles isadora",
  extra_points: 15,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  terms_and_conditions: "Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby",
  valid_until: null,
  category: "Food",
  sponsor_name: "Oxxo"
}, {
  id: 191298965234,
  title: "Frijoles Refritos Peruanos Isadora Verde Valle 430 G Bolsa",
  description: "15 Puntos adicionales en la compra de frijoles isadora",
  extra_points: 15000,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "",
  terms_and_conditions: "Hasta agotar existencias",
  valid_until: null,
  category: "Food",
  sponsor_name: "Oxxo"
}, {
  id: 191298966,
  title: "Atún",
  description: "4 puntos adicionales por cada lata de atun comprada aplica maximo a 10 latas",
  extra_points: 4,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  terms_and_conditions: "Vigencia del 12 de Noviembre al 12 de Diciembre del 2022 o hasta agotar existencias.",
  valid_until: "12/12/2022",
  category: "Food",
  sponsor_name: "Oxxo"
}, {
  id: 191298967,
  title: "Atún En Aceite Dolores 140Grs",
  description: "4 puntos adicionales por cada lata de atun comprada aplica maximo a 10 latas",
  extra_points: 4,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  terms_and_conditions: "Vigencia del 12 de Noviembre al 12 de Diciembre del 2022 o hasta agotar existencias.",
  valid_until: "12/12/2022",
  category: "Food",
  sponsor_name: "Oxxo"
}, {
  id: 191298968,
  title: "Atún En Aceite Tuny 140 Gr Lata",
  description: "4 puntos adicionales por cada lata de atun comprada aplica maximo a 10 latas",
  extra_points: 4,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  terms_and_conditions: "Vigencia del 12 de Noviembre al 12 de Diciembre del 2022 o hasta agotar existencias.",
  valid_until: "12/12/2022",
  category: "Food",
  sponsor_name: "Oxxo"
}, {
  id: 191298970,
  title: "Refresco Sidral Mundet 3L Nr",
  description: "5 puntos adicionales en la compra de refrescos familiares de 2.5 y 3 L. Aplica variedad de sabores y marcas, maximo a 10 productos",
  extra_points: 5,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  terms_and_conditions: "",
  valid_until: null,
  category: "Food",
  sponsor_name: "Oxxo"
}];
exports.extras = extras;
const movs = [{
  title: "Hoy",
  data: [{
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 7.5,
    is_accrual: false,
    transaction_id: 59872182,
    transaction_date: "2022-11-09T12:09:48.274782-06:00",
    transaction_type: "PARTIAL_REFUND"
  }, {
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 6.49,
    is_accrual: true,
    transaction_id: 59872181,
    transaction_date: "2022-11-09T12:07:51.136839-06:00",
    transaction_type: "PURCHASE"
  }]
}, {
  title: "Ayer",
  data: [{
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 7.99,
    is_accrual: false,
    transaction_id: 59872182,
    transaction_date: "2022-11-09T12:09:48.274782-06:00",
    transaction_type: "PARTIAL_REFUND"
  }, {
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 6.01,
    is_accrual: true,
    transaction_id: 59872181,
    transaction_date: "2022-11-09T12:07:51.136839-06:00",
    transaction_type: "PURCHASE"
  }]
}, {
  title: "Noviembre",
  data: []
}, {
  title: "Septiembre",
  data: [{
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 5,
    is_accrual: true,
    transaction_id: 81344,
    transaction_date: "2022-09-15T13:37:45.736710-05:00",
    transaction_type: "BONUS_WELCOME"
  }]
}];
exports.movs = movs;
const faqs = [{
  title: "Coalición",
  data: [{
    question: "¿Cómo puedo entrar a mi cuenta desde la página web?",
    answer: 'Sigue estos pasos para entrar a tu cuenta desde la página web: \n1. Visita nuestra página web: https://www.coalicion.com \n2. En la barra del menú, encuentra el botón "Entrar", haz clic sobre él \n3. Escribe tu número de celular y contraseña que registraste \n¡Listo! ahora puedes usar tu cuenta desde la página web.'
  }, {
    question: "¿Cómo funciona el programa de lealtad de Coalición?",
    answer: "Con tu programa de Coalición cada que visitas a nuestros Aliados y usas tu tarjeta física, tarjeta digital o mencionas tu número de celular, ganas puntos y productos de regalo. Además, al registrarte obtienes beneficios como promociones, descuentos y más. \nConsulta Términos y condiciones del programa para conocer todos los artículos o productos participantes."
  }]
}, {
  title: "Cuenta",
  data: [{
    question: "¿Cómo puedo actualizar o cambiar mis datos personales?",
    answer: 'Actualiza o cambia tus datos personales desde tu app al seguir estos pasos:\n1. Entra a tu cuenta\n2. Dirígete a la sección de Cuenta, ubicado en el menú\n3. Elige la opción de "Ve a tu perfil"\n4. Para cambiar o actualizar un dato específico, elige el lápiz correspondiente para activar el campo\n5. Listo, ahora puedes cambiar o actualizar tus datos personales'
  }, {
    question: "¿Cómo puedo activar y desactivar las notificaciones de la app, mensaje de texto, correo electrónico o WhatsApp?",
    answer: 'Puedes activar o desactivar las notificaciones de tu app de la siguiente manera:\n1. Entra a tu cuenta desde la app\n2. Dirígete a la sección de Cuenta\n3. Elige la opción de Configuración\n4. Ahora elige "Activa las notificaciones"\n5. Toca los botones de encedio para activar las notificaciones o apagado para desactivarlas'
  }]
}, {
  title: "Tarjeta",
  data: [{
    question: "¿Cómo puedo usar mi tarjeta digital y mi tarjeta física?",
    answer: 'Registra tus compras con cualquiera de tus tarjetas de Coalición: \n- Tarjeta digital:\n1. Encuéntrala en tu app y página web o escríbenos por WhatsApp al número: 55 5269 5000 para compartírtela por medio de nuestro chat\n2. Visita a tu Aliado favorito\n3. Abre tu app y entra a tu cuenta para elegir la opción de "Mostrar código de barras" \n4. Muestra la pantalla de tu celular en caja\n¡Listo! tu compra y tus puntos o sellos, se registraron a tu cuenta\n- Tarjeta física:\n1. Solicita tu tarjeta física en cualquier tienda OXXO \n2. Encuéntrala desde tu app o página web\n3. Visita uno de nuestros Aliados\n4. Muéstrala en caja al pagar tus productos para comenzar a registrar todas tus compras y ganar puntos o sellos que puedes ver en tu cuenta\n\nTambién puedes mencionar tu número de celular en caja, para registrar tus compras.'
  }, {
    question: "¿Qué debo hacer si mi tarjeta física o digital no es válida para llevarme un producto de regalo o usar mis puntos?",
    answer: "Comunícate con nosotros para poder ayudarte:\n\n- Llama a nuestro equipo del Centro de Atención a Clientes al siguiente número telefónico: 55 5269 5000 en un horario de lunes a viernes de 7:00 am a 11:00 pm, sábados, domingos y festivos de 8:00 am a 8:00 pm\n\n- Chatea por WhatsApp al número: 55 5269 5000 y uno de nuestros asesores responderá"
  }]
}];
exports.faqs = faqs;